#imCel0_01 {position: absolute; top: 10px; left: 10px; height: 321px; width: 304px;  background-color: #400303; }
#imCel0_01_Cont {border-top: 1px solid #404040; border-left: 1px solid #404040; border-right: 1px solid #404040; border-bottom: 1px solid #404040; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Symbol; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #E0E0E0; }
#imObj0_01 .fc4 {color: #FFFFC0; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 5px 5px 5px 5px; }
#imCel0_01_Cont {text-align: center; height: 319px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 10px; left: 324px; height: 321px; width: 461px; }
#imSSCont_0 {width: 461px; margin: auto; }
#imSSBackg_0 {width: 461px; height: 277px; background-color: #000000; overflow: hidden; position: relative; }
#imSSImages_0 {position: relative; top: 0; left: 0; width: 461px; height: 277px; background-color: #000000; margin: 0; padding: 0; text-align: left; }
#imSSImage_0 {padding-top: 6px; padding-left: 0px; z-index: 500; }
#imSSImage_0_back {position: absolute; top: 6px; left: 0px; z-index: 499; }
#imSSDescr_0 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_0_content {position: relative; width: 100%; }
#imSSDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_0_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 22px 0px 0px 0px; }
#imCel6_00_Cont {text-align: center; height: 321px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 341px; left: 10px; height: 229px; width: 147px;  background-color: #7B6A56; }
#imObj1_00 img {border: none; height: 221px; width: 147px; vertical-align: bottom; }
#imObj1_00 {padding: 4px 0px 0px 0px; }
#imCel1_00_Cont {text-align: center; height: 229px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 341px; left: 167px; height: 229px; width: 147px;  background-color: #400303; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Arial; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #E0E0E0; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px 0px 0px 0px; }
#imCel0_00_Cont {text-align: center; height: 229px; overflow: hidden; }
#imCel1_02 {position: absolute; top: 341px; left: 324px; height: 229px; width: 147px;  background-color: #918265; }
#imObj1_02 img {border: none; height: 206px; width: 137px; vertical-align: bottom; }
#imObj1_02 {padding: 11px 5px 5px 5px; }
#imCel1_02_Cont {text-align: center; height: 229px; overflow: hidden; }
#imCel0_03 {position: absolute; top: 341px; left: 481px; height: 229px; width: 147px;  background-color: #400303; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Tahoma; }
#imObj0_03 .ff2 {font-family: Arial; }
#imObj0_03 .ff3 {font-family: Arial CYR; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fc3 {color: #E0E0E0; }
#imObj0_03 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_03 {padding: 0px 0px 0px 0px; }
#imCel0_03_Cont {text-align: center; height: 229px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 341px; left: 638px; height: 229px; width: 147px;  background-color: #726C5C; }
#imObj1_01 img {border: none; height: 221px; width: 147px; vertical-align: bottom; }
#imObj1_01 {padding: 4px 0px 0px 0px; }
#imCel1_01_Cont {text-align: center; height: 229px; overflow: hidden; }
#imCel0_04 {position: absolute; top: 580px; left: 10px; height: 46px; width: 775px; }
#imObj0_04 .ff0 {font-family: Times New Roman; }
#imObj0_04 .ff1 {font-family: Tahoma; }
#imObj0_04 .ff2 {font-family: Arial; }
#imObj0_04 .fc1 {color: #FFFFFF; }
#imObj0_04 .fc2 {color: #000000; }
#imObj0_04 .fc3 {color: #E0E0E0; }
#imObj0_04 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_04 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_04 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_04 {padding: 0px 0px 0px; }
#imCel0_04_Cont {text-align: center; height: 46px; overflow: hidden; }
#imPage {position: relative; height: 636px; }

